Loading...
Searching...
No Matches
GeographicLib::Triaxial::GeodesicLine3::fline::disttx Class Reference

`#include <GeographicLib/Triaxial/GeodesicLine3.hpp>`

## Public Attributes

real | phiw2
real | thtw2
int | ind2

## Detailed Description

Definition at line 236 of file GeodesicLine3.hpp.

## Member Data Documentation

## phiw2

real GeographicLib::Triaxial::GeodesicLine3::fline::disttx::phiw2

Definition at line 239 of file GeodesicLine3.hpp.

## thtw2

real GeographicLib::Triaxial::GeodesicLine3::fline::disttx::thtw2

Definition at line 239 of file GeodesicLine3.hpp.

## ind2

int GeographicLib::Triaxial::GeodesicLine3::fline::disttx::ind2

Definition at line 240 of file GeodesicLine3.hpp.

The documentation for this class was generated from the following file:

- GeodesicLine3.hpp